dom atv2 5.2

dom atv2 5.2 discussie in Apple TV - 2e generatie en 3e generatie forum; ( verdwijnt na registratie ) dom dom heb me appletv 2 moeten herstelllen zit nu 5.2 op is dit nog te downgraden of word het wachten op de jailbreak die ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Apple TV > Apple TV - 2e generatie en 3e generatie
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 13 February 2013, 20:59
» iPhone 4S 16GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 19 March 2012
Berichten: 36
Standaard dom atv2 5.2

dom dom
heb me appletv 2 moeten herstelllen zit nu 5.2 op is dit nog te downgraden of word het wachten op de jailbreak die ook weer xbmc ondersteund
ik weet dat er een jailbreak van snowbr is maar deze kan xbmc nog niet aan
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 13 February 2013, 21:25
iScorpio's schermafbeelding
iPhone(club) Guru
» iPhone 7 Plus 32GB (Zwart) [FW: 10.2.1]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 32GB (Zilver) [FW: 10.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 2 March 2008
Locatie: Veluwe
Berichten: 11.261
Standaard

aTV Flash (black) 2.2 is live + seasonpass jailbreak! Includes Apple TV 5.2 compatibility, Bluetooth, and a few fixes. link
__________________

PB's met vragen worden niet beantwoord, post deze op het forum!
  #3  
Oud 14 February 2013, 18:04
» iPhone 4S 16GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 19 March 2012
Berichten: 36
Standaard

aTV Flash (black) 2.2 is deze ook nog ergens anders te bestellen of alleen bij fire core
aangezien je er niet met ideal kan betalen
houd dat voor mijn op
  #4  
Oud 14 February 2013, 18:08
» iPhone 5s 32GB (Space Grijs) [FW: 8.1.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Anders
 
Geregistreerd: 15 January 2012
Locatie: Spijkenisse (NL)
Berichten: 198
Standaard

Heb je geen Paypal? Met Paypal kun je ook prima betalen op allerhande site's, het geld word ook gewoon van je bankrekening geschreven. Hetzelfde als bij iDeal alleen kan je met Paypal ook met andere valuta's betalen.
  #5  
Oud 14 February 2013, 18:14
» iPhone 4S 16GB (Wit) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 19 March 2012
Berichten: 36
Standaard

ja dat is ook een optie
bedankt voor de tip
  #6  
Oud 14 February 2013, 19:56
» iPhone 6 128GB (Space Grijs) [FW: 9.0]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 128GB (Zwart) [FW: 8.4]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 31 January 2008
Berichten: 36
Standaard

let wel op de volgende tekst :

Note: Some 3rd party plugins such as Plex, Remote HD, Rowmote, and XBMC are not yet compatible with the 5.1+ Apple TV software.

bron:
aTV Flash (black) 2.2 | FireCore
  #7  
Oud 14 February 2013, 19:59
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.394
Standaard

En NitoTV is ook redelijk brak Cydia updates werken niet.
__________________
"Es ist schwieriger, eine vorgefasste Meinung zu zertrmmern als ein Atom." (A. Einstein)
  #8  
Oud 14 February 2013, 20:38
» iPhone 6 128GB (Space Grijs) [FW: 9.0]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 128GB (Zwart) [FW: 8.4]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 31 January 2008
Berichten: 36
Standaard

@timosha, klopt. een hoop mensen die dit op twitter aan firecore melden.

@topic starter: downgraden kan altijd zolang jij of cydia je oude FW blob files heeft.

zoniet, kan je altijd nog onderstaande proberen. zie link.
dit heeft mij destijds geholpen na dat ook ik "per ongeluk" een update had uitgevoerd naar een FW welke nog niet te JB was.

Let wel het is wel ff wat werk. De links even voor je getest en deze werken nog. LETOP de beschrijving betreft wel een downgrade van 5.1 naar 4.4.2 maar misschien dat het nog steeds werkt op de laatste FW. In ieder geval worth to try ...

ik zie dat ze nu ook een fully compiled ready to flash FW hebben gepost
dus dat kan je een hoop werk schelen.

Jailbreak any Apple TV 2 units without your own jail breakable SHSH blobs to 4.4.2 (tethered)! | FireCore

PS: hoe ze het voor mekaar hebben gekregen om een universele 4.4.2 SHSH blob file te maken die op elke atv2 werkt is me vandaag de dag nog steeds een raadsel maar bij werkte het perfect maar je moet echt heel goed lezen en de stappen goed opvolgen.

succes !
  #9  
Oud 14 February 2013, 20:52
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.394
Standaard

Citaat:
Oorspronkelijk geplaatst door wuzzup Bekijk bericht
@timosha, klopt. een hoop mensen die dit op twitter aan firecore melden.
NitoTV heeft een probleem met mobilesubstrate

Ik heb geprobeerd omdat manueel op te lossen met apt-get -f install en apt-get install mobilesubstrate. Dat werkt maar een aantal dingen van NitoTV zijn niet compatibel met mobilesubstrate voor iOS 5.2 (iOS 6.1).
  #10  
Oud 14 February 2013, 20:57
» Ik heb geen iPhone  
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 10.3.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 19 October 2010
Locatie: Zoetermeer
Berichten: 743
Standaard

Citaat:
Oorspronkelijk geplaatst door wuzzup Bekijk bericht

Jailbreak any Apple TV 2 units without your own jail breakable SHSH blobs to 4.4.2 (tethered)! | FireCore

PS: hoe ze het voor mekaar hebben gekregen om een universele 4.4.2 SHSH blob file te maken die op elke atv2 werkt is me vandaag de dag nog steeds een raadsel maar bij werkte het perfect maar je moet echt heel goed lezen en de stappen goed opvolgen.

succes !
Dit betekent dat het SHSH-blob systeem van de A4-processor gekraakt is? En dat we dus misschien ook iPhone 4 kunnen gaan downgraden zonder SHSH-blobs?
  #11  
Oud 14 February 2013, 21:28
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.394
Standaard

Ik kan een ATV 2 niet meer met de afstandsbediening (OK/Select knop) in de slaapstand zetten.

Is dat iets nieuw in iOS 5.2? Indien niet dan moet ik gaan zoeken of het iets met de jailbreak te maken heeft.

EDIT:
Gevonden. Het is nu blijkbaar het start/stop knopje.

Laatst gewijzigd door timosha; 14 February 2013 om 21:49.
  #12  
Oud 14 February 2013, 22:13
» iPhone 6 128GB (Space Grijs) [FW: 9.0]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 128GB (Zwart) [FW: 8.4]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 31 January 2008
Berichten: 36
Standaard

Citaat:
Oorspronkelijk geplaatst door arjan95 Bekijk bericht
Dit betekent dat het SHSH-blob systeem van de A4-processor gekraakt is? En dat we dus misschien ook iPhone 4 kunnen gaan downgraden zonder SHSH-blobs?
nee ik denk dat je hier helaas de verkeerde conclusie trekt.

Het enige wat ik kan verzinnen is dat ze een universele SHSH blob file van apple in handen hebben gekregen welke werkt op elke atv2 icm de originele 4.4.2 ATV2 FW. normaliter werkt alleen je eigen blob file voor een custom firmware. Maar in dit geval kan ik bevestigen dat de geposte blob file ook op
mijn ATV2 werkte en ook op de ATV2 van een maatje.

downgraden zonder SHSH blob's is tot nog toe onmogelijk.
met de handleiding maak je namelijk dmv de originele FW en de universele shsh blob en nog wat trucjes een custom FW.

ik weet dus niet of deze universele shsh blob file ook met andere iDevices FW's kan omgaan of iDevice FW versies.

maar goed ik denk dat we nu behoorlijk off topic raken en moeten we misschien maar een ander draadje voor deze discussie maken.

Ik ben in ieder geval wel benieuwd of het de topic starter met deze methode lukt om eerst te downgraden naar FW 4.4.2 en deze te JB-en, aangezien hij waarschijnlijk niet daarna kan upgraden naar de FW waar hij eerst op zat omdat hij niet in hebt bezit is van die blob files.

---------- Bericht automatisch samengevoegd op 14 februari 2013 om 21:24 ----------

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
NitoTV heeft een probleem met mobilesubstrate

Ik heb geprobeerd omdat manueel op te lossen met apt-get -f install en apt-get install mobilesubstrate. Dat werkt maar een aantal dingen van NitoTV zijn niet compatibel met mobilesubstrate voor iOS 5.2 (iOS 6.1).
Ik heb hier geen ervaring mee daar ik nog steeds op FW 5.01 zit en daar voorlopig op blijf omdat alles nu goed werkt. ik weet alleen dat mobilesubstrate een belangrijk hulpje is om crashes op te lossen maar dat weet je waarschijnlijk zelf ook wel. misschien nog even geduld hebben tot dat alles wel compatible is.


Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Ik kan een ATV 2 niet meer met de afstandsbediening (OK/Select knop) in de slaapstand zetten.

Is dat iets nieuw in iOS 5.2? Indien niet dan moet ik gaan zoeken of het iets met de jailbreak te maken heeft.

EDIT:
Gevonden. Het is nu blijkbaar het start/stop knopje.
ook raar dat ze dat doen. gaan ze nu ook nieuwe handleidingen verstrekken
in ieder geval thnx for sharing.
  #13  
Oud 19 February 2013, 23:07
» iPhone 3GS 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» Linux
 
Geregistreerd: 1 February 2012
Berichten: 10
Standaard

Heb de mijne net weten te downgraden met het volgende:

In the meantime, a workaround would be to install the 5.0.2 Apple TV software using Seas0nPass as described here. Saving Firmware Signatures : FireCore Support
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
een wel heel dom ding maltje iCloud 4 2 July 2012 10:32
iPhone: Misschien een dom vraagje ArjanAjax Jailbreak 6 4 January 2012 20:25
Dom dom dom, wachtwoord vergeten ! LotjeB iPhone algemeen 1 23 December 2011 15:04
dom t mobile volk bzb T-Mobile 22 5 September 2010 20:51
Heel dom maarja wou het zelf! -kriis Unlock [archief] 8 17 January 2008 01:50

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 10:18.